+6

UBuntu 18.04 Ajenti V ?

Ganapati 7 months ago • updated by Zigmynd Fraid 5 months ago 2

I got this installing on ubuntu 18.04 ? possible add support ?


The following packages have unmet dependencies:
 ajenti-v : Depends: ajenti (>= 1.2.21.12) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.


:: Installing repo key
--2018-05-21 08:58:56--  http://repo.ajenti.org/debian/key
Resolving repo.ajenti.org (repo.ajenti.org)... 151.139.236.224
Connecting to repo.ajenti.org (repo.ajenti.org)|151.139.236.224|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1716 (1,7K) [application/octet-stream]
Saving to: ‘STDOUT’

-                         100%[===================================>]   1,68K  --.-KB/s    in 0s      

2018-05-21 08:58:56 (170 MB/s) - written to stdout [1716/1716]

OK
:: Adding repo entry
:: Updating lists
Сущ:1 http://repo.ajenti.org/ng/debian main InRelease
Пол:2 http://security.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]                          
Сущ:3 http://archive.ubuntu.com/ubuntu bionic InRelease                                              
Сущ:4 http://repo.ajenti.org/debian main InRelease                                                   
Сущ:5 http://archive.ubuntu.com/ubuntu bionic-updates InRelease                                      
Сущ:6 http://archive.ubuntu.com/ubuntu bionic-backports InRelease                                    
Получено 83,2 kB за 1с (108 kB/s)                                                                    
Чтение списков пакетов… Готово
:: Installing package
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 ajenti : Зависит: python-imaging но он не может быть установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
:: Done! Open https://<address>:8000 in browser

Fetched 669 kB in 2s (301 kB/s)                             

Reading package lists... Done

Reading package lists... Done

Building dependency tree       

Reading state information... Done

Some packages could not be installed. This may mean that you have

requested an impossible situation or if you are using the unstable

distribution that some required packages have not yet been created

or been moved out of Incoming.

The following information may help to resolve the situation:

The following packages have unmet dependencies:

 ajenti : Depends: python-imaging but it is not installable

E: Unable to correct problems, you have held broken packages.